@font-face {
    font-family: 'eurekasans-blackcapsregular';
    src: url('eurekasansscweb-black-webfont.eot');
    src: url('eurekasansscweb-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansscweb-black-webfont.woff') format('woff'),
         url('eurekasansscweb-black-webfont.ttf') format('truetype'),
         url('eurekasansscweb-black-webfont.svg#eurekasans-blackcapsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'eurekasans-boldcapsregular';
    src: url('eurekasansscweb-bold-webfont.eot');
    src: url('eurekasansscweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansscweb-bold-webfont.woff') format('woff'),
         url('eurekasansscweb-bold-webfont.ttf') format('truetype'),
         url('eurekasansscweb-bold-webfont.svg#eurekasans-boldcapsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-lightcapsregular';
    src: url('eurekasansscweb-light-webfont.eot');
    src: url('eurekasansscweb-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansscweb-light-webfont.woff') format('woff'),
         url('eurekasansscweb-light-webfont.ttf') format('truetype'),
         url('eurekasansscweb-light-webfont.svg#eurekasans-lightcapsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eurekasans-mediumcapsregular';
    src: url('eurekasansscweb-medium-webfont.eot');
    src: url('eurekasansscweb-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansscweb-medium-webfont.woff') format('woff'),
         url('eurekasansscweb-medium-webfont.ttf') format('truetype'),
         url('eurekasansscweb-medium-webfont.svg#eurekasans-mediumcapsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-regularcapsregular';
    src: url('eurekasansscweb-webfont.eot');
    src: url('eurekasansscweb-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansscweb-webfont.woff') format('woff'),
         url('eurekasansscweb-webfont.ttf') format('truetype'),
         url('eurekasansscweb-webfont.svg#eurekasans-regularcapsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-blackregular';
    src: url('eurekasansweb-black-webfont.eot');
    src: url('eurekasansweb-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-black-webfont.woff') format('woff'),
         url('eurekasansweb-black-webfont.ttf') format('truetype'),
         url('eurekasansweb-black-webfont.svg#eurekasans-blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-blackitalicregular';
    src: url('eurekasansweb-blackitalic-webfont.eot');
    src: url('eurekasansweb-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-blackitalic-webfont.woff') format('woff'),
         url('eurekasansweb-blackitalic-webfont.ttf') format('truetype'),
         url('eurekasansweb-blackitalic-webfont.svg#eurekasans-blackitalicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-boldregular';
    src: url('eurekasansweb-bold-webfont.eot');
    src: url('eurekasansweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-bold-webfont.woff') format('woff'),
         url('eurekasansweb-bold-webfont.ttf') format('truetype'),
         url('eurekasansweb-bold-webfont.svg#eurekasans-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-bolditalicregular';
    src: url('eurekasansweb-bolditalic-webfont.eot');
    src: url('eurekasansweb-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-bolditalic-webfont.woff') format('woff'),
         url('eurekasansweb-bolditalic-webfont.ttf') format('truetype'),
         url('eurekasansweb-bolditalic-webfont.svg#eurekasans-bolditalicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-regularitalicRg';
    src: url('eurekasansweb-italic-webfont.eot');
    src: url('eurekasansweb-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-italic-webfont.woff') format('woff'),
         url('eurekasansweb-italic-webfont.ttf') format('truetype'),
         url('eurekasansweb-italic-webfont.svg#eurekasans-regularitalicRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-lightregular';
    src: url('eurekasansweb-light-webfont.eot');
    src: url('eurekasansweb-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-light-webfont.woff') format('woff'),
         url('eurekasansweb-light-webfont.ttf') format('truetype'),
         url('eurekasansweb-light-webfont.svg#eurekasans-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-lightitalicregular';
    src: url('eurekasansweb-lightitalic-webfont.eot');
    src: url('eurekasansweb-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-lightitalic-webfont.woff') format('woff'),
         url('eurekasansweb-lightitalic-webfont.ttf') format('truetype'),
         url('eurekasansweb-lightitalic-webfont.svg#eurekasans-lightitalicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-mediumregular';
    src: url('eurekasansweb-medium-webfont.eot');
    src: url('eurekasansweb-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-medium-webfont.woff') format('woff'),
         url('eurekasansweb-medium-webfont.ttf') format('truetype'),
         url('eurekasansweb-medium-webfont.svg#eurekasans-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-mediumitalicRg';
    src: url('eurekasansweb-mediumitalic-webfont.eot');
    src: url('eurekasansweb-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-mediumitalic-webfont.woff') format('woff'),
         url('eurekasansweb-mediumitalic-webfont.ttf') format('truetype'),
         url('eurekasansweb-mediumitalic-webfont.svg#eurekasans-mediumitalicRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasans-regularregular';
    src: url('eurekasansweb-regular-webfont.eot');
    src: url('eurekasansweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasansweb-regular-webfont.woff') format('woff'),
         url('eurekasansweb-regular-webfont.ttf') format('truetype'),
         url('eurekasansweb-regular-webfont.svg#eurekasans-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasccompregular';
    src: url('eurekasccomp-webfont.eot');
    src: url('eurekasccomp-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekasccomp-webfont.woff') format('woff'),
         url('eurekasccomp-webfont.ttf') format('truetype'),
         url('eurekasccomp-webfont.svg#eurekasccompregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekasccompregular';
    src: url('eurekascweb-webfont.eot');
    src: url('eurekascweb-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekascweb-webfont.woff') format('woff'),
         url('eurekascweb-webfont.ttf') format('truetype'),
         url('eurekascweb-webfont.svg#eurekasccompregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekacomp-boldregular';
    src: url('eurekaweb-bold-webfont.eot');
    src: url('eurekaweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekaweb-bold-webfont.woff') format('woff'),
         url('eurekaweb-bold-webfont.ttf') format('truetype'),
         url('eurekaweb-bold-webfont.svg#eurekacomp-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekacomp-italicregular';
    src: url('eurekaweb-italic-webfont.eot');
    src: url('eurekaweb-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekaweb-italic-webfont.woff') format('woff'),
         url('eurekaweb-italic-webfont.ttf') format('truetype'),
         url('eurekaweb-italic-webfont.svg#eurekacomp-italicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekacomp-mediumregular';
    src: url('eurekaweb-medium-webfont.eot');
    src: url('eurekaweb-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekaweb-medium-webfont.woff') format('woff'),
         url('eurekaweb-medium-webfont.ttf') format('truetype'),
         url('eurekaweb-medium-webfont.svg#eurekacomp-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurekacompregular';
    src: url('eurekaweb-regular-webfont.eot');
    src: url('eurekaweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurekaweb-regular-webfont.woff') format('woff'),
         url('eurekaweb-regular-webfont.ttf') format('truetype'),
         url('eurekaweb-regular-webfont.svg#eurekacompregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
